﻿.side {
width: 25%;
}
.main {
width: 75%;
}
.wrapper .nav {
background-color: #f6f6f6;
border-bottom: solid 1px #ccc;
}
.wrapper .nav div a {
color: #333;
}
.wrapper .nav div a:hover {
color: #bb0000;
}

.wrapper .nav div .mySelect {
color: #bb0000;
background-color: #ddd;
box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2) inset;
}

#winSide1 .winTitle {
color: #fff;
background-color: #aaa;
direction: rtl;
text-align: center;
}
#winSide1 {
	border-color: #bbb;
	border-radius: 5px;
}
#winSide2 {
	border-color: #bbb;
	border-radius: 5px;
}
#winSide2 .winTitle {
	display: none;
}
#win0 {
	height: 190px;
	width: 95%; /* 9.5, 11.2, 13.6, 17, 30, 47, 95 */
	border-color: #bbb;
	border-radius: 5px;
	
}
#win1 {
	height: 190px;
	width: 47%; /* 9.5, 11.2, 13.6, 17, 30, 47, 95 */
	border-color: green;
	border-radius: 5px;
	display: none;
}

.winListForum {
	border-color: #bbb;
	border-radius: 5px;
	min-height: 40px;
}
#winList1, #winList2 {
	border-color: #bbb;
	border-radius: 5px;
}
#login {
	border-color: #bbb;
	border-radius: 5px;
	min-height: 80px;
	background-color: #f2f2f2;
	display:block;
}
#loginMobile {
	border-color: #bbb;
	border-radius: 5px;
	min-height: 80px;
	background-color: #f2f2f2;
	display:block;
	margin:auto;
	display:none;
}

#login .winTitle, #loginMobile .winTitle {
color: #fff;
background-color: #aaa;
direction: rtl;
text-align: center;
}


#login .button, #loginMobile .button {
	width: 120px;
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	color: #fff;
	background-color: #477ec2;
	margin: auto;
	margin-bottom: 5px;
	height: auto;
	box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	border: solid 1px #fff;
}
#login .button a, #loginMobile .button a{
	color: #fff;
}
#login .button a:hover, #loginMobile .button a:hover{
	color: #ffcc00;
}